[<text>
<title>takeover battle for dome petroleum begins</title>
<author>    by solange de santis, reuters</author>
<dateline>    toronto, april 13 - </dateline>a takeover battle began today for
debt-burdened dome petroleum ltd &lt;dmp.mo&gt; as transcanada
pipelines ltd &lt;trp.to&gt; announced a 4.3 billion dlr offer and
dome said it is continuing talks with other possible buyers.
    companies mentioned in market speculation as potential
buyers for dome include imperial oil ltd &lt;imo.a&gt; which is 70
pct owned by exxon corp &lt;xon.n&gt;, &lt;pancanadian petroleum ltd&gt;
which is 87 pct owned by the conglomerate canadian pacific ltd
&lt;cp.n&gt; and british petroleum co plc &lt;bp.l&gt;.
    along with the transcanada offer, dome has had another
proposal from "a substantial company" and discussions with a
third company which could lead to an offer, dome said in a
statement.
    the statement confirmed dome received transcanada's bid,
but did not identify the companies involved in talks.
    transcanada, canada's largest natural gas pipeline
operator, said it is offering dome a package of cash, common
and preferred shares, and shares in a new subsidiary which
would own and operate dome's assets. transcanada said the offer
is to dome management, not to shareholders.
    dome has massive oil and gas landholdings in canada,
totalling 36.1 mln acres of which 7.4 mln have been developed.
it also has tax credits worth about 2.5 billion dlrs.
    dome's statement said the transcanada announcement "violated
the terms and spirit of a confidentiality agreement entered
into with prospective purchasers" and was apparently timed to
prevent dome from considering other proposals.
    it said the transcanada bid "seems to require favourable and
substantial taxation concessions from the federal and
provincial governments." but dome added that its management and
financial advisers will evaluate all proposals.
    transcanada chief financial officer h. neil nichols said he
was surprised at the vehemence of dome's statement and denied
that transcanada was trying to usurp other bids. "i find (dome's
statement) very bothersome. once the board made the decision to
authorise the proposal, it had a legal obligation to announce
it," he said. nichols said he did not know the identity of the
other bidders, or the terms of other offers.
    dome common shares closed at 1.13 dlrs on friday on the
toronto stock exchange. the preferred class a stock closed at
5.00 dlrs. common stock traded as high as 25.00 dlrs in 1981.
 reuter
</text>]